Could we get a Apache/Pg test in which the ext4 is set to the "unsafe" mode similar to etx3 level?

That way we could see if it's about etx4 or something else also.